Subject: Re: I-D ACTION:draft-ietf-opes-smtp-security-00.txt

From: Markus Hofmann <[email-masked]>
Date: Mon, 05 Jun 2006 17:34:14 -0400

Folks,

anyone any objections of moving this document into GG last call please 
speak up.

Thanks,
   Markus

Markus Hofmann wrote:
> 
> Folks,
> 
> please comment on the attached draft. It's an attempt to address the 
> "IAB Consideration for OPES" in the context on SMTP.
> 
> We decided to move this draft forward as a WG document, as it sets the 
> context for any possible OPES/SMTP work.
> 
> Once this document is done, we will decide if there's life left (or 
> coming back) in the WG to take on the actual OPES/SMTP protocol work, or 
> if we leave any further protocol work for possible submission by 
> individuals.
> 
> Thanks,
>   Markus
> 
> [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts 
>> directories.
>> This draft is a work item of the Open Pluggable Edge Services Working 
>> Group of the IETF.
>>
>>     Title        : Integrity, privacy and security in OPES for SMTP
>>     Author(s)    : M. Stecher
>>     Filename    : draft-ietf-opes-smtp-security-00.txt
>>     Pages        : 11
>>     Date        : 2006-5-22
>>     
>>    The Open Pluggable Edge Services (OPES) framework is application
>>    agnostic.  Application specific adaptations extend that framework.
>>    Previous work has focussed on HTTP and work for SMTP is in progress.
>>    These protocols differ fundamentally in the way data flows and it
>>    turns out that existing OPES requirements and IAB considerations for
>>    OPES need to be reviewed with regards to how well they fit for SMTP
>>    adaptation.  This document analysis aspects about the integrity of
>>    SMTP and mail message adaptation by OPES systems and privacy and
>>    security issues when the OPES framework is adapted to SMTP and lists
>>    requirements that must be considered when creating the "SMTP
>>    adaptation with OPES" document.
>>
>>
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-opes-smtp-security-00.txt
>>
>> To remove yourself from the I-D Announcement list, send a message to 
>> [email-masked] with the word unsubscribe in the body of 
>> the message.  You can also visit 
>> https://www1.ietf.org/mailman/listinfo/I-D-announce to change your 
>> subscription settings.
>>
>>
>> Internet-Drafts are also available by anonymous FTP. Login with the 
>> username
>> "anonymous" and a password of your e-mail address. After logging in,
>> type "cd internet-drafts" and then
>>     "get draft-ietf-opes-smtp-security-00.txt".
>>
>> A list of Internet-Drafts directories can be found in
>> http://www.ietf.org/shadow.html or 
>> ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>>
>>
>> Internet-Drafts can also be obtained by e-mail.
>>
>> Send a message to:
>>     [email-masked].
>> In the body type:
>>     "FILE /internet-drafts/draft-ietf-opes-smtp-security-00.txt".
>>     
>> NOTE:    The mail server at ietf.org can return the document in
>>     MIME-encoded form by using the "mpack" utility.  To use this
>>     feature, insert the command "ENCODING mime" before the "FILE"
>>     command.  To decode the response(s), you will need "munpack" or
>>     a MIME-compliant mail reader.  Different MIME-compliant mail readers
>>     exhibit different behavior, especially when dealing with
>>     "multipart" MIME messages (i.e. documents which have been split
>>     up into multiple messages), so check your local documentation on
>>     how to manipulate these messages.
>>        
>>        
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>